[Prev: TIDXFNAME] | [Resources][TOC] | [Next: TIDXPGBEGIN]

# TIDXLABEL

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<TIDXLABEL>`
  markup ... `</TIDXLABEL>`

Command-line Option

  N/A

## Description

TIDXLABEL defines the label text for the thread index. Specifically, it defines the value of the `$TIDXLABEL$` resource variable.

## Default Setting

    Thread Index

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

IDXLABEL

[Prev: TIDXFNAME] | [Resources][TOC] | [Next: TIDXPGBEGIN]